set pagesize 0
spool chaining.csv
select table_name||','||to_char(analysedate,'DD/MM/YYYY')||','||cnt
  from (select table_name, trunc(analyze_timestamp) analysedate, count(1) cnt
          from chained_rows group by table_name, trunc(analyze_timestamp))
 order by analysedate, table_name
/
spool off
